/* ------- NGP ------- */
.at .PersonalUrl {
  display: none !important;
}
.form-title {
  font-size: 4em;
  color: #004d98;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
}
.modal-form-wrap .form-title {
  color: #fff;
}
.big-title {
  font-size: 5em;
  color: #feac00;
  margin-bottom: 30px;
  text-transform: uppercase;
  text-align:center;
}
@media (min-width: 992px) {
  .big-title{
    text-align: left;
    padding: 0 60px;
    line-height: .9em;
  }
}
.at-inner {
	border-radius: 0 !important;
	border: none !important;
	background-color: transparent !important;
}

.at-banner,
.at-title,
.at-markup,
.at-legend,
.YesSignMeUpForUpdatesForBinder,
section.fastaction-modal,
.multistep-footer {
	display: none !important;
}

.at .at-fieldset,
.at-form-submit {
	padding: 0 !important;
}

.at-row>[class^="at-"] {
	margin: 0 0 2px 0 !important;
}

.at label {
	font-size: 18px !important;
  color: #333 !important;
  display: block !important;
  width: 100% !important;
  margin-bottom: 5px !important;
  font-weight: 700 !important;
  font-family: 'proxima-nova', Helvetica, Arial, sans-serif !important;
}


.at-row.EmailAddress { order: 1; }
.at-row.PostalCode { order: 2; }

.at input[type="text"],
.at input[type="password"],
.at input[type="date"],
.at input[type="datetime"],
.at input[type="datetime-local"],
.at input[type="month"],
.at input[type="week"],
.at input[type="email"],
.at input[type="number"],
.at input[type="search"],
.at input[type="tel"],
.at input[type="time"],
.at input[type="url"],
.at input[type="color"],
.at textarea {
  	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
  border-radius: 0 !important;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif !important;
  border-color: #ccc !important;
  color: #555 !important;
  font-weight: 400 !important;
  display: block;
  min-height: 45px;
  font-size: 14px !important;
  padding: 6px 12px !important;
  height: 34px !important;
  width: 100%;
}

.at-form-submit {
	padding-top: 0 !important;
	position: relative;
	top: 0;
}

.at-form-submit .at-submit {
	margin: 0 !important;
	float: none !important;
}

.at h1,
.at h2,
.at h3,
.at h4,
.at h5,
.at h6 {
  font-family: "league-gothic", "Oswald", Helvetica, Arial, sans-serif !important;
  font-weight: 900 !important;
  -webkit-font-smoothing: antialiased;
  color: #fff !important;
  margin: 0 0 25px 0;
}

.at .btn-at-primary {
  font-family: "league-gothic", "Oswald", Helvetica, Arial, sans-serif !important;
  text-transform: uppercase !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  -webkit-font-smoothing: antialiased;
  letter-spacing: 3px;
  min-height: 45px;
	width: 100% !important;
	background-color: #feac00 !important;
  border-color: #feac00 !important;
  color: #fff !important;
  padding: 8px 16px !important;
}

.at .btn-at-primary:hover,
.at .btn-at-primary:focus {
  border-color: #feac00 !important;
  color: #004987 !important;
}

@media (max-width: 479px) {
	.at-form-submit .at-submit {
    display: block !important;
    float: none !important;
    width: 100% !important;
    text-align: center !important;
	}
}

@media (min-width: 768px) {
  .home-form .at-fieldset {
    width: 66% !important;
    float: left !important;
    min-width: 66% !important;
  }
  .home-form .at-row {
    width: 46% !important;
    margin-right: 4% !important;
    float: left !important;
  }
  .home-form .at-form-submit {
    width: 29% !important;
    float: left !important;
  }
  .home-form .at input[type="text"],
  .home-form .at input[type="password"],
  .home-form .at input[type="date"],
  .home-form .at input[type="datetime"],
  .home-form .at input[type="datetime-local"],
  .home-form .at input[type="month"],
  .home-form .at input[type="week"],
  .home-form .at input[type="email"],
  .home-form .at input[type="number"],
  .home-form .at input[type="search"],
  .home-form .at input[type="tel"],
  .home-form .at input[type="time"],
  .home-form .at input[type="url"],
  .home-form .at input[type="color"],
  .home-form .at textarea {
    min-height: 60px !important;
    padding: 20px !important
  }
  .home-form .at .btn-at-primary {
    min-height: 60px !important;
    font-size: 26px !important;
}
}

.modal-form-wrap .at .btn-at-primary {
  font-size: 2em !important;
}
